@charset "utf-8";
/* CSS Document */

.fondo-gris{
    background-image:url("img/imagen-section-2.png");
    background-repeat:no-repeat;
    background-size:100% 100%;
    }
   .acordeon input {
    display: none;
}

.acordeon__titulo {
    display: block;
    padding: 15px;
    background: #3847A0; /*crimson*/
    color: #fff;
    font-size: 20px;
    border-bottom: 1px solid #fff;
    cursor: pointer;
    
}
.acordeon__titulo:hover {
    background:#5967BB /*rgba(220, 20, 60, 0.8)*/
    
}

.acordeon__contenido {
    height: 0;
    overflow: hidden;
    margin: 0;
    transition: all 0.5s;
}

.acordeon input:checked ~ .acordeon__contenido{
    height: auto;
    margin: 15px 0;
}

.video-container {
position: relative;
padding-bottom: 56.25%; /* Para que el contenedor tenga relación de aspecto 16/9 */
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*.recuadro-datec{
    background:#333;
    color:#fff;
    width:400px;
    margin-left:70px;
    padding:5px 0px;
    margin-top:20px;
}*/

.bordedoble{
   border: 2px dashed #727272;
   padding:10px;
}

.span-titulo{
     color:#1A3B69;
     border: 2px solid #1A3B69;  
     font-size:26px;
     letter-spacing: 1px; 
     padding: 10px; 
     border-radius: 30px 0px 30px 0px; 
     width:100%;
     background:#eee;
}

.button {
 background: rgba(0,0,0,0);
 color: #3a7999;
 box-shadow: inset 0 0 0 3px #3a7999;
 border: none;
 padding: 10px;
 font-size: 18px;
 border-radius: 5px;
 position: relative;
 box-sizing: border-box;
 transition: all 500ms ease;
}
.button:hover {
 
 background: #3a7999;
 color: #f2f2f2;
box-shadow: inset 0 0 0 3px #3a7999;
}


.button2 {
 background: rgba(0,0,0,0);
 color: #FFF;
 box-shadow: inset 0 0 0 3px #FFF/*#3a7999*/;
 border: none;
 padding: 10px;
 font-size: 18px;
 border-radius: 0px;
 position: relative;
 box-sizing: border-box;
 transition: all 500ms ease;
}
.button2:hover {
 
 background: #FFF/*#3a7999*/;
 color: #868585/*#357190*/;
box-shadow: inset 0 0 0 3px #FFF/*#357190*/;
}